<section class="common-google-captcha">

  <p class="common-google-captcha__txt">{{captchaTxt}}</p>

  <re-captcha (resolved)="googleResponse.emit($event); errorMessage = ''"></re-captcha>

  <div class="common-google-captcha__overlay-wrap">
    <div class="common-google-captcha__overlay" *ngIf="errorMessage !== ''">

      <dwfe-alert *ngIf="errorMessage !== ''"
                  class="common-google-captcha__alert-center"
                  [message]="errorMessage"
                  [blink]="true">
      </dwfe-alert>

    </div>
  </div>

  <dwfe-overlay *ngIf="showOverlay"></dwfe-overlay>

</section>
